Uploaded image for project: 'Bamboo Artifactory Plug-in'
  1. Bamboo Artifactory Plug-in
  2. BAP-345

Gradle builds - Error when using the Android Plugin.

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: 1.10.0
    • Fix Version/s: 1.10.1
    • Labels:
      None

      Description

      Android builds can fail with the below following error message, for Gradle builds executed from Bamboo:
      The 'java' plugin has been applied, but it is not compatible with the Android plugins.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                eyalbe Eyal Ben Moshe (Inactive)
                Reporter:
                eyalbe Eyal Ben Moshe (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: